<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-07-27T00:29:30-->
  <testsuite errors="0" failures="0" id="2ef04c8a-6dd7-4cce-b70c-0d448460de4d" skipped="0" tests="6" time="83.00" timestamp="2020-07-26T22:21:22">
    <testcase classname="Authenticate" id="f596df9c-0163-460a-a16f-fb6e4ee7d713" name="keystone" time="10.51" timestamp="2020-07-26T22:21:26" />
    <testcase classname="Authenticate" id="c793b71a-e97c-40ee-8eb9-3721bbba3a37" name="validate_cinder" time="8.30" timestamp="2020-07-26T22:21:38" />
    <testcase classname="Authenticate" id="6137affd-d7d7-412d-be2d-ffba5a96bdd5" name="validate_glance" time="23.19" timestamp="2020-07-26T22:21:48" />
    <testcase classname="Authenticate" id="507b0c47-23a1-4113-b6e9-3d5453879287" name="validate_heat" time="8.98" timestamp="2020-07-26T22:22:12" />
    <testcase classname="Authenticate" id="f7421058-6563-4ac1-bc80-fc666bb0fa79" name="validate_neutron" time="10.86" timestamp="2020-07-26T22:22:22" />
    <testcase classname="Authenticate" id="408a84b1-e179-4e36-918a-8049e7ca580d" name="validate_nova" time="9.31" timestamp="2020-07-26T22:22:35" />
  </testsuite>
  <testsuite errors="0" failures="0" id="4c271cdc-b36f-495f-bd6c-fc5b858e5c26" skipped="0" tests="8" time="428.00" timestamp="2020-07-26T22:22:53">
    <testcase classname="GlanceImages" id="2946af69-f0fb-40ca-8e84-c822291db20e" name="create_and_delete_image" time="21.04" timestamp="2020-07-26T22:23:03" />
    <testcase classname="GlanceImages" id="636560ae-f3b4-4a73-894a-bf6d2445d7dd" name="create_and_list_image" time="20.28" timestamp="2020-07-26T22:23:25" />
    <testcase classname="GlanceImages" id="29c63e9e-22f2-42c4-81a4-358625d30b52" name="list_images" time="6.37" timestamp="2020-07-26T22:23:47" />
    <testcase classname="GlanceImages" id="721305b8-dad7-4b91-bb1b-8a99b124bba8" name="create_image_and_boot_instances" time="256.99" timestamp="2020-07-26T22:23:55" />
    <testcase classname="GlanceImages" id="35d7213d-a037-414d-a6f5-a0198a39ceb9" name="create_and_deactivate_image" time="32.26" timestamp="2020-07-26T22:28:13" />
    <testcase classname="GlanceImages" id="5e187cac-c3e7-4288-9cb7-165cf62a2943" name="create_and_download_image" time="26.95" timestamp="2020-07-26T22:28:47" />
    <testcase classname="GlanceImages" id="8e2e5ce3-9057-40d4-8422-58c223c7f3f5" name="create_and_get_image" time="23.30" timestamp="2020-07-26T22:29:15" />
    <testcase classname="GlanceImages" id="c0e5be8a-a71a-4af3-be8a-837fcb79f5a3" name="create_and_update_image" time="21.70" timestamp="2020-07-26T22:29:39" />
  </testsuite>
  <testsuite errors="0" failures="0" id="c807131c-24f0-4c0a-a61d-fc44e05ffb13" skipped="0" tests="24" time="1109.00" timestamp="2020-07-26T22:30:10">
    <testcase classname="CinderVolumes" id="b3f2d075-7018-4fb9-9e59-d54d46fe4868" name="create_and_attach_volume" time="248.14" timestamp="2020-07-26T22:30:18" />
    <testcase classname="CinderVolumes" id="da65c0b3-3d70-42bc-a660-abbc88789f6a" name="create_and_list_snapshots" time="36.15" timestamp="2020-07-26T22:34:27" />
    <testcase classname="CinderVolumes" id="55bdf693-264f-4044-8127-ff6edbf94776" name="create_and_list_volume" time="31.26" timestamp="2020-07-26T22:35:05" />
    <testcase classname="CinderVolumes" id="d013f589-0623-4d23-b6ea-6e64d9af7eb6" name="create_and_list_volume" time="19.45" timestamp="2020-07-26T22:35:37" />
    <testcase classname="CinderVolumes" id="5eedac72-072d-4e4f-994c-363f723ab12c" name="create_and_upload_volume_to_image" time="93.24" timestamp="2020-07-26T22:35:57" />
    <testcase classname="CinderVolumes" id="a50b946d-be46-4e19-b9d6-acead8cdfc79" name="create_nested_snapshots_and_attach_volume" time="136.22" timestamp="2020-07-26T22:37:32" />
    <testcase classname="CinderVolumes" id="66db9ca1-b308-4a54-8d9f-06ae0702ed00" name="create_snapshot_and_attach_volume" time="144.67" timestamp="2020-07-26T22:39:49" />
    <testcase classname="CinderVolumes" id="26b58b5d-8eaf-4d26-be53-44db52281c65" name="create_volume" time="21.05" timestamp="2020-07-26T22:42:15" />
    <testcase classname="CinderVolumes" id="a91a7958-2ffd-4f25-b8dd-0975778f5966" name="create_volume" time="22.98" timestamp="2020-07-26T22:42:37" />
    <testcase classname="CinderVolumes" id="2070f704-8ee8-4f69-a10b-a2ed47307742" name="list_volumes" time="49.24" timestamp="2020-07-26T22:43:02" />
    <testcase classname="CinderVolumes" id="e2d4abd0-8d47-42a8-a8e7-6e08695e2be8" name="create_and_delete_snapshot" time="40.81" timestamp="2020-07-26T22:43:52" />
    <testcase classname="CinderVolumes" id="5ee4b302-abaf-4cf5-b08d-f64296fb2585" name="create_and_delete_volume" time="26.04" timestamp="2020-07-26T22:44:34" />
    <testcase classname="CinderVolumes" id="74af5ecc-f3aa-411f-a893-6586586f92af" name="create_and_delete_volume" time="33.40" timestamp="2020-07-26T22:45:00" />
    <testcase classname="CinderVolumes" id="fa0df275-634a-4884-b563-2cd1bc2bb50d" name="create_and_delete_volume" time="24.65" timestamp="2020-07-26T22:45:35" />
    <testcase classname="CinderVolumes" id="10eeb589-89f1-4cd5-9616-ee9d9eed1644" name="create_and_extend_volume" time="33.82" timestamp="2020-07-26T22:46:01" />
    <testcase classname="CinderVolumes" id="f36ea091-5a1c-4082-8aa0-c95c080a0433" name="create_from_volume_and_delete_volume" time="39.82" timestamp="2020-07-26T22:46:35" />
    <testcase classname="CinderQos" id="7b61136c-6a52-4076-a74b-0b9f58c951a7" name="create_and_get_qos" time="9.18" timestamp="2020-07-26T22:47:15" />
    <testcase classname="CinderQos" id="9de8cab0-eb3b-4f20-9193-75ecf963b077" name="create_and_list_qos" time="9.30" timestamp="2020-07-26T22:47:25" />
    <testcase classname="CinderQos" id="61f956c2-1bef-4001-be15-93c9fe118183" name="create_and_set_qos" time="9.87" timestamp="2020-07-26T22:47:36" />
    <testcase classname="CinderVolumeTypes" id="0ba651f0-8e59-40f6-97fe-52315a782c65" name="create_and_get_volume_type" time="9.33" timestamp="2020-07-26T22:47:46" />
    <testcase classname="CinderVolumeTypes" id="ef67c1cd-cdf6-4225-881b-ac53bc55e16a" name="create_and_list_volume_types" time="9.78" timestamp="2020-07-26T22:47:56" />
    <testcase classname="CinderVolumeTypes" id="3bb27c58-3aab-4693-ae40-1a2125ee047f" name="create_and_update_volume_type" time="11.11" timestamp="2020-07-26T22:48:06" />
    <testcase classname="CinderVolumeTypes" id="42240fd8-d6ef-43b6-ba3a-ca056033d50c" name="create_volume_type_and_encryption_type" time="10.03" timestamp="2020-07-26T22:48:18" />
    <testcase classname="CinderVolumeTypes" id="b3d1315b-b38b-4cde-9cb1-ff97a0545c21" name="create_volume_type_add_and_list_type_access" time="9.84" timestamp="2020-07-26T22:48:28" />
  </testsuite>
  <testsuite errors="0" failures="0" id="79d589de-6ebf-4a98-8655-9db584b1a618" skipped="0" tests="13" time="614.00" timestamp="2020-07-26T22:48:47">
    <testcase classname="HeatStacks" id="9f66126e-ba50-41de-992a-395464b7661f" name="create_and_delete_stack" time="29.59" timestamp="2020-07-26T22:49:06" />
    <testcase classname="HeatStacks" id="0642f805-a382-42bd-9bc1-c9559615e685" name="create_and_delete_stack" time="121.41" timestamp="2020-07-26T22:49:37" />
    <testcase classname="HeatStacks" id="a4bcdaa0-22ec-4221-8f38-dfc50f11ed9c" name="create_and_delete_stack" time="100.97" timestamp="2020-07-26T22:51:39" />
    <testcase classname="HeatStacks" id="eb838d31-9670-4a91-ae8f-95dcae658517" name="create_and_list_stack" time="25.85" timestamp="2020-07-26T22:53:22" />
    <testcase classname="HeatStacks" id="4b3e89ae-146c-4a8a-abfd-69b52abf57a8" name="create_update_delete_stack" time="39.77" timestamp="2020-07-26T22:53:48" />
    <testcase classname="HeatStacks" id="51e829d8-b571-48bb-b5c2-bb79e0dd959a" name="create_update_delete_stack" time="32.89" timestamp="2020-07-26T22:54:28" />
    <testcase classname="HeatStacks" id="fc82fb06-8fee-406c-8e8a-669d77f8aef7" name="create_update_delete_stack" time="53.46" timestamp="2020-07-26T22:55:03" />
    <testcase classname="HeatStacks" id="1c3f42e5-279c-46ca-9a9e-4122d7ef78ed" name="create_update_delete_stack" time="35.65" timestamp="2020-07-26T22:55:57" />
    <testcase classname="HeatStacks" id="8d4bda8e-761f-4c53-b2da-452010398a14" name="create_update_delete_stack" time="41.36" timestamp="2020-07-26T22:56:33" />
    <testcase classname="HeatStacks" id="2bf7814f-201b-44a7-94aa-e6be2d76e97c" name="create_update_delete_stack" time="33.34" timestamp="2020-07-26T22:57:16" />
    <testcase classname="HeatStacks" id="20a3edf9-b0a8-4ead-9d12-5330eed17bac" name="create_check_delete_stack" time="27.50" timestamp="2020-07-26T22:57:50" />
    <testcase classname="HeatStacks" id="601fd786-0a94-47a5-8142-326d69c13710" name="create_suspend_resume_delete_stack" time="28.86" timestamp="2020-07-26T22:58:18" />
    <testcase classname="HeatStacks" id="ea6ce4ce-7c03-4d37-897a-a382dfa86a0e" name="list_stacks_and_resources" time="11.29" timestamp="2020-07-26T22:58:48" />
  </testsuite>
  <testsuite errors="0" failures="0" id="659df8ab-38f1-4c3e-8ff8-755ad268d20f" skipped="0" tests="11" time="204.00" timestamp="2020-07-26T22:59:08">
    <testcase classname="KeystoneBasic" id="bfd74a91-0367-4ab8-8eca-0108b0c6e303" name="add_and_remove_user_role" time="14.46" timestamp="2020-07-26T22:59:13" />
    <testcase classname="KeystoneBasic" id="ec20a311-8ed0-46e6-982d-556380cd30d4" name="create_add_and_list_user_roles" time="13.87" timestamp="2020-07-26T22:59:30" />
    <testcase classname="KeystoneBasic" id="91c447b2-4e98-440f-940c-1d14f70981cc" name="create_and_list_tenants" time="14.82" timestamp="2020-07-26T22:59:44" />
    <testcase classname="KeystoneBasic" id="0110baac-bb95-4ad6-9bb9-4d92487c5b8e" name="create_and_delete_role" time="12.91" timestamp="2020-07-26T23:00:00" />
    <testcase classname="KeystoneBasic" id="c95b11b2-c418-4ccb-97d3-cd29ef9f0170" name="create_and_delete_service" time="10.50" timestamp="2020-07-26T23:00:14" />
    <testcase classname="KeystoneBasic" id="35105e7e-566b-428f-a18d-5eff423b6856" name="get_entities" time="22.64" timestamp="2020-07-26T23:00:27" />
    <testcase classname="KeystoneBasic" id="acce5b34-ff89-4772-ae44-bca2f963bcd2" name="create_update_and_delete_tenant" time="14.44" timestamp="2020-07-26T23:00:51" />
    <testcase classname="KeystoneBasic" id="d8b56a28-30bb-4e65-8716-8280b395ee97" name="create_user" time="10.02" timestamp="2020-07-26T23:01:07" />
    <testcase classname="KeystoneBasic" id="a30c658e-4ab2-4b15-9c66-0266fc90fc77" name="create_tenant" time="10.44" timestamp="2020-07-26T23:01:17" />
    <testcase classname="KeystoneBasic" id="bcc44630-4263-4e8b-9f94-25ece2afd35c" name="create_and_list_users" time="10.81" timestamp="2020-07-26T23:01:29" />
    <testcase classname="KeystoneBasic" id="928c989c-3ead-45f1-a6fa-064e0de48a72" name="create_tenant_with_users" time="49.54" timestamp="2020-07-26T23:01:42" />
  </testsuite>
  <testsuite errors="0" failures="0" id="97e50f3a-2efb-4264-a24c-f18854989222" skipped="0" tests="20" time="892.00" timestamp="2020-07-26T23:02:39">
    <testcase classname="NeutronNetworks" id="ca985da1-bb6a-4e84-bfea-6b72b5a0671a" name="create_and_update_networks" time="28.00" timestamp="2020-07-26T23:02:45" />
    <testcase classname="NeutronNetworks" id="eb60dc3d-6133-4369-b129-00ad396acd87" name="create_and_update_ports" time="49.11" timestamp="2020-07-26T23:03:13" />
    <testcase classname="NeutronNetworks" id="f1dbf850-01e2-4851-b12e-e85b18014363" name="create_and_update_routers" time="66.14" timestamp="2020-07-26T23:04:04" />
    <testcase classname="NeutronNetworks" id="9a219469-ff52-4fe7-97a2-97f1384f504a" name="create_and_update_subnets" time="39.45" timestamp="2020-07-26T23:05:10" />
    <testcase classname="NeutronNetworks" id="527726c0-ed29-444a-a37d-31c5e112b254" name="create_and_delete_networks" time="22.39" timestamp="2020-07-26T23:05:50" />
    <testcase classname="NeutronNetworks" id="1c42235a-4486-43d6-9298-25e7a202e550" name="create_and_delete_ports" time="43.47" timestamp="2020-07-26T23:06:15" />
    <testcase classname="NeutronNetworks" id="0b727e2f-63cb-4dab-8a21-637fb5ecac81" name="create_and_delete_routers" time="63.90" timestamp="2020-07-26T23:06:59" />
    <testcase classname="NeutronNetworks" id="a5800a34-caad-41bd-8324-b2dcdac76f3e" name="create_and_delete_subnets" time="34.56" timestamp="2020-07-26T23:08:03" />
    <testcase classname="NeutronNetworks" id="99c7a055-06d1-4960-87f3-f30f2cd5dd45" name="create_and_list_networks" time="26.95" timestamp="2020-07-26T23:08:40" />
    <testcase classname="NeutronNetworks" id="5c4f0864-dc01-44fb-8eb2-55fd98dfcb65" name="create_and_list_ports" time="44.64" timestamp="2020-07-26T23:09:08" />
    <testcase classname="NeutronNetworks" id="8ec853a1-3a35-4b35-9343-14dbf0ee52ee" name="create_and_list_routers" time="63.62" timestamp="2020-07-26T23:09:54" />
    <testcase classname="NeutronNetworks" id="8e0925ff-7fa5-439c-a79e-586f1baadde9" name="create_and_list_subnets" time="37.72" timestamp="2020-07-26T23:10:58" />
    <testcase classname="NeutronSecurityGroup" id="98e88370-22a2-4cd2-bc28-03a647957439" name="create_and_delete_security_groups" time="18.05" timestamp="2020-07-26T23:11:37" />
    <testcase classname="NeutronSecurityGroup" id="fd1b638b-5fc5-4ae5-ba8f-f8016dd7cd4a" name="create_and_delete_security_group_rule" time="17.64" timestamp="2020-07-26T23:11:55" />
    <testcase classname="NeutronSecurityGroup" id="4cad5cfd-28fd-466f-8dea-7f90104442a8" name="create_and_list_security_group_rules" time="21.92" timestamp="2020-07-26T23:12:13" />
    <testcase classname="NeutronSecurityGroup" id="5b88fb38-22d4-4413-a021-0335a10847e9" name="create_and_show_security_group" time="18.77" timestamp="2020-07-26T23:12:35" />
    <testcase classname="NeutronNetworks" id="1cc3eb2c-8498-4b1e-995a-ba95b88356dc" name="set_and_clear_router_gateway" time="49.53" timestamp="2020-07-26T23:12:56" />
    <testcase classname="NeutronNetworks" id="a5388942-66a1-4bdb-9157-08d4a26cb281" name="create_and_show_ports" time="48.57" timestamp="2020-07-26T23:13:46" />
    <testcase classname="NeutronNetworks" id="5275e95a-e56b-4622-8af9-a06fa7f172f0" name="create_and_show_routers" time="115.68" timestamp="2020-07-26T23:14:36" />
    <testcase classname="NeutronNetworks" id="9c04ee9e-8924-4150-9185-80bf5385e18c" name="create_and_show_subnets" time="56.78" timestamp="2020-07-26T23:16:33" />
  </testsuite>
  <testsuite errors="0" failures="0" id="8cfb2a7c-6ccc-48c8-acba-22035321db24" skipped="0" tests="27" time="4118.00" timestamp="2020-07-26T23:17:40">
    <testcase classname="NovaKeypair" id="fc1c60b7-64bb-4b25-b695-c14f97007f0b" name="create_and_delete_keypair" time="14.73" timestamp="2020-07-26T23:18:02" />
    <testcase classname="NovaKeypair" id="b7acfc31-480e-40a6-ac9b-6e61b8e17024" name="create_and_list_keypairs" time="13.66" timestamp="2020-07-26T23:18:18" />
    <testcase classname="NovaServers" id="212f02d5-439b-4b28-8168-6037feb758dc" name="boot_and_bounce_server" time="721.77" timestamp="2020-07-26T23:18:32" />
    <testcase classname="NovaServers" id="26f58101-c5fc-4c05-aaa1-3c0e97a00b57" name="boot_and_delete_server" time="129.08" timestamp="2020-07-26T23:30:36" />
    <testcase classname="NovaServers" id="776c25e5-6134-43cb-b14b-73636798147b" name="boot_and_list_server" time="120.11" timestamp="2020-07-26T23:32:46" />
    <testcase classname="NovaServers" id="bab4a778-ec7e-46c5-acaf-6adfb4218e55" name="boot_and_rebuild_server" time="195.79" timestamp="2020-07-26T23:34:47" />
    <testcase classname="NovaServers" id="cf572d25-1fcf-46de-8622-3467e070369b" name="snapshot_server" time="316.65" timestamp="2020-07-26T23:38:04" />
    <testcase classname="NovaServers" id="6823abcc-31db-4a06-a8b3-fbdd8fa635b6" name="boot_server_from_volume" time="101.86" timestamp="2020-07-26T23:43:21" />
    <testcase classname="NovaServers" id="6d5f5a48-fa01-4df7-9ef7-3e7862bf22e5" name="boot_server" time="75.06" timestamp="2020-07-26T23:45:04" />
    <testcase classname="NovaServers" id="4b86f7a3-3508-43fe-89c2-a6730bc30cd1" name="list_servers" time="130.59" timestamp="2020-07-26T23:46:20" />
    <testcase classname="NovaServers" id="44992414-9917-4af0-bb1b-b90f9bef8b3e" name="resize_server" time="184.16" timestamp="2020-07-26T23:48:33" />
    <testcase classname="NovaServers" id="04fc8ed2-d863-416b-9fa5-0a99c0cf7220" name="boot_and_live_migrate_server" time="180.41" timestamp="2020-07-26T23:51:38" />
    <testcase classname="NovaServers" id="a5c851d2-93e3-4bdc-a2cc-44529dfda2ed" name="boot_server_attach_created_volume_and_live_migrate" time="194.84" timestamp="2020-07-26T23:54:39" />
    <testcase classname="NovaServers" id="8ae279a3-3b2b-4c4c-bf9a-0b3efe1451fa" name="boot_server_from_volume_and_live_migrate" time="190.52" timestamp="2020-07-26T23:57:54" />
    <testcase classname="NovaKeypair" id="b2b6511e-bdce-4c6d-a906-4adb80e0d7f1" name="boot_and_delete_server_with_keypair" time="123.74" timestamp="2020-07-27T00:01:05" />
    <testcase classname="NovaServers" id="5d22e4e3-86c2-43dc-8c10-b87a9805ed57" name="boot_server_from_volume_and_delete" time="151.40" timestamp="2020-07-27T00:03:09" />
    <testcase classname="NovaServers" id="6999cd8c-bdf9-42bd-8431-002ad4c705d8" name="pause_and_unpause_server" time="139.22" timestamp="2020-07-27T00:05:42" />
    <testcase classname="NovaServers" id="2b9a3984-efc0-4b53-9dad-6ea5ab5b0202" name="boot_and_migrate_server" time="151.85" timestamp="2020-07-27T00:08:03" />
    <testcase classname="NovaServers" id="bf802f44-2788-4ee1-baad-24f6e7ead0a6" name="boot_server_and_list_interfaces" time="125.68" timestamp="2020-07-27T00:10:35" />
    <testcase classname="NovaServers" id="af287c26-cb33-4ac4-85b9-d283f88d3c7b" name="boot_and_get_console_url" time="120.23" timestamp="2020-07-27T00:12:42" />
    <testcase classname="NovaServers" id="4c88c5c8-782a-4131-a182-38ad1b50c190" name="boot_server_and_attach_interface" time="174.66" timestamp="2020-07-27T00:14:43" />
    <testcase classname="NovaServers" id="48e7a96a-f82d-4146-8042-2ad9fb2582af" name="boot_server_attach_volume_and_list_attachments" time="149.84" timestamp="2020-07-27T00:17:38" />
    <testcase classname="NovaServers" id="50e12ed6-ab44-425e-937e-8e78a9906239" name="boot_server_associate_and_dissociate_floating_ip" time="171.93" timestamp="2020-07-27T00:20:08" />
    <testcase classname="NovaServers" id="bb6b3ff7-ebee-4e24-9d12-e661509e21d8" name="boot_and_associate_floating_ip" time="154.57" timestamp="2020-07-27T00:23:01" />
    <testcase classname="NovaServerGroups" id="8ee178d1-8fd7-4599-aad4-1239afb847ff" name="create_and_delete_server_group" time="13.07" timestamp="2020-07-27T00:25:36" />
    <testcase classname="NovaServerGroups" id="d5a21c16-83e1-490b-9dbb-d101813e88cf" name="create_and_get_server_group" time="13.35" timestamp="2020-07-27T00:25:50" />
    <testcase classname="NovaServerGroups" id="f1a8435e-12f9-4f21-be59-afa096e83787" name="create_and_list_server_groups" time="13.70" timestamp="2020-07-27T00:26:04" />
  </testsuite>
  <testsuite errors="0" failures="0" id="9d2cd007-560c-4044-b83c-279deab6e8d0" skipped="0" tests="4" time="46.00" timestamp="2020-07-27T00:26:28">
    <testcase classname="Quotas" id="c0bddfb5-8f42-4b7e-ab6d-55b82ee3ec0e" name="cinder_update_and_delete" time="9.40" timestamp="2020-07-27T00:26:32" />
    <testcase classname="Quotas" id="364974d9-ef80-4aff-966e-59fb1c137e14" name="cinder_update" time="9.78" timestamp="2020-07-27T00:26:42" />
    <testcase classname="Quotas" id="fdcdb90e-bc9c-449f-8965-05522d007274" name="neutron_update" time="10.29" timestamp="2020-07-27T00:26:52" />
    <testcase classname="Quotas" id="2d62c75d-1a3e-45e1-ac72-9d3513b677ac" name="nova_update" time="8.50" timestamp="2020-07-27T00:27:04" />
  </testsuite>
  <testsuite errors="0" failures="0" id="7fd244db-c490-480e-a445-bb6750392e0c" skipped="0" tests="5" time="117.00" timestamp="2020-07-27T00:27:21">
    <testcase classname="SwiftObjects" id="7264ff98-6412-4d94-a2ec-d4be20dfc11e" name="create_container_and_object_then_list_objects" time="21.87" timestamp="2020-07-27T00:27:25" />
    <testcase classname="SwiftObjects" id="4a028ead-fea2-4f90-9cbe-97351e0914df" name="list_objects_in_containers" time="22.46" timestamp="2020-07-27T00:27:47" />
    <testcase classname="SwiftObjects" id="30df14f1-53b7-4bcd-820c-f4f595397bb7" name="create_container_and_object_then_download_object" time="30.02" timestamp="2020-07-27T00:28:12" />
    <testcase classname="SwiftObjects" id="63d1cd24-54c3-4e65-8350-2430c818f181" name="create_container_and_object_then_delete_all" time="15.21" timestamp="2020-07-27T00:28:42" />
    <testcase classname="SwiftObjects" id="9b672808-50bd-4e1a-9966-cd357cf67bc9" name="list_and_download_objects_in_containers" time="19.53" timestamp="2020-07-27T00:28:58" />
  </testsuite>
</testsuites>
